package com.adealink.weparty.share.qrcode.viewmodel

import androidx.lifecycle.MutableLiveData
import com.adealink.frame.mvvm.viewmodel.BaseViewModel
import com.adealink.weparty.module.playmate.data.UserPlaymateCategoryData

class QRCodeViewModel : BaseViewModel() {

    val currentCategoryLD = MutableLiveData<UserPlaymateCategoryData?>()

    fun selectCategory(category: UserPlaymateCategoryData?) {
        currentCategoryLD.send(category)
    }

}